﻿
.gdrive_icon {
  display: flex;
  justify-content: center;
  align-items: center;
}

.gdrive_icon svg {
  width: 120px;
  height: auto;
}

.st0 {
    fill: #188038;
}

.st1 {
    fill: #1967D2;
}

.st2 {
    fill: #EA4335;
}

.st3 {
    fill: #FBBC04;
}

.st4 {
    fill: #34A853;
}

.st5 {
    fill: #4285F4;
}
